Subject: Ticket Assigned - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 14 Oct 2020 05:31:33 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Dear Centrepoint / Splash

Hope this email finds you well. 

I would like to bring to your attention that I have experienced several issues with Centrepoint @ WTC Branch - Abu Dhabi and Splash Al Wahda Mall.

1. No Social Distancing @ Counter (this has occurred 3 times or more when I visited in the evening timings during September 2020 - WTC Branch) (Note : I have spoken to gentleman supervisor and counter on all occasions which I have encountered but still no social distancing)

2. Each employee giving me different information (this occurred on September 2020 between WTC Branch and Al Wahda Mall Branch) issue on returning clothes purchased online

3. On 7 October 2020 @10:30am , I visited Splash @ Al Wahda Mall and it was closed even no note written outside the shop 

4. On 8 October 2020 @ approximately 14:00 , in all women changing room there was a lot of clothes inside and when I informed Mr Lararib , he said employees are not available now to remove the clothes inside the changing room

5. On 8 October 2020 @ approximately 14:00 , I visited branch as I received email voucher and again each employee giving me different answers (system not working for voucher redemption or you can change to gift card Centrepoint) So I requested from Ms Shiena Angles to take my voucher number and check maybe it was sent to me by mistake to my email , however Mr Muhammad Lararib interfered and said we can not check as it is confidential customer should contact to verify the voucher so I requested for both names, I was not happy the approach of Mr Lararib as he insisting for me to take picture of his ID Card and note down his employee card
For you information , Mr Lararib was insisting if I received the voucher by email it means Voucher is Valid!

6: On 12 October 2020 , I tried to use the Splash Voucher Code online and voucher is invalid (below email as received for voucher) 

Looking forward hearing from you at the earliest on the all above. 

Thanks & Regards

Nashwa 
055 666 5577

> On 20 Sep 2020, at 11:45 am, Splash Fashions <[email-masked]> wrote:
> 
> 
> RE: Order number 9602588630
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your return has been processed.
> Hi Nashwa Saoud, your refund for order number 9602588630 has been processed. For details on when you will receive your refund amount, please refer to our FAQ page. 
> 
> Remember, you can also easily cancel and return the products online.
> Item
> Description
> Total Price
>  
> SPLASH
> Animal Print Midi Sleeveless Shirt Dress with Spread Collar and Tie Ups
> Color: Multicolour
> Size: 10
> Quantity: 1
> AED 45
>  	
> Total	AED 45
> Total Refund Amount	AED 45
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your SPLASH voucher code:
> 96025886306211032350 Voucher Value: 
> AED 45
> <96025886306211032350>
> Use this voucher to shop SPLASH products online or in-store. This voucher is valid till : 21 Mar 2021. Terms and conditions apply.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1580692